## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/nobjvec.h File Reference

Named Object Vector class. More...

`#include "csextern.h"`
`#include "csutil/refarr.h"`
`#include "iutil/object.h"`

Go to the source code of this file.

## Classes

class | csRefArrayObject< T >
| This class implements a typed array that correctly keeps track of reference count and also is able to find by name. More...

## Detailed Description

Named Object Vector class.

Definition in file nobjvec.h.